### Method

# Adw TabPageset_indicator_activatable

#### Declaration [src]

    void
    adw_tab_page_set_indicator_activatable (
      AdwTabPage* self,
      gboolean activatable
    )

#### Description [src]

Sets whether the indicator of `self` is activatable.

If set to `TRUE`, `AdwTabView::indicator-activated` will be emitted when the indicator icon is clicked.

If `AdwTabPage:indicator-icon` is not set, does nothing.

Sets property | `Adw.TabPage:indicator-activatable`

#### Parameters

`activatable`

  Type: `gboolean`

  Whether the indicator is activatable.